<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Market.Nudinsk.com</title>

</head>

<body>
    <div class="poligon_one"></div>

    <div class="wrapper">
        <header class="grid">
            <a href="index.html" class="logo" style="background-image: url(images/logo.jpg);"></a>
            <div class="top_nav_bar">
                <ul class="top_nav_bar_item">
                    <li><a href="index.html">Главная</a></li>
                    <li><a href="news.html">Новости</a></li>
                    <li><a href="news.html">Скидки</a></li>
                    <li><a href="add.html">Добавить</a></li>
                    <li><a href="contact.html">Контакты</a></li>
                </ul>
            </div>
        </header>
        <div class="content container grid">
            <input type="checkbox" id="nav-toggle" hidden>
            <nav class="nav">
                <label for="nav-toggle" class="nav-toggle" onclick>МЕНЮ &nbsp;</label>

                <ul class="top_nav_bar_item">
                    <li><a href="index.html">Главная</a></li>
                    <li><a href="news.html">Новости</a></li>
                    <li><a href="news.html">Скидки</a></li>
                    <li><a href="add.html">Добавить</a></li>
                    <li><a href="#">Контакты</a></li>
                </ul>

                <!-- <ul id="accordion" class="accordion" style="" >
                  <li class="accordion-item">
                    <div class="accordion-item-header">
                      Услуги
                    </div>
                    <ul class="accordion-item-content">
                      <li class="accordion-item">
                        <div class="accordion-item-header">
                          Бытовой ремонт
                        </div>
                        <div class="accordion-item-content" style="min-height: 30px;">
                          <a href="#">rrr</a>
                          <a href="#">rrr</a>
                          <a href="#">rrr</a>
                          <a href="#">rrr</a>
                          <a href="#">rrr</a>
                        </div>
                      </li>
                      <li class="accordion-item">
                        <div class="accordion-item-header">
                          Заголовок 1.2
                        </div>
                        <div class="accordion-item-content" style="height: 200px;">
                          Контент 1.2...
                        </div>
                      </li>
                      <li class="accordion-item">
                        <div class="accordion-item-header">
                          Заголовок 1.3
                        </div>
                        <div class="accordion-item-content" style="height: 200px;">
                          Контент 1.3...
                        </div>
                      </li>
                    </ul>
                  </li>
                  <li class="accordion-item">
                    <div class="accordion-item-header">
                      Заголовок 2
                    </div>
                    <div class="accordion-item-content" style="height: 200px;">
                      Контент 2...
                    </div>
                  </li>
                  <li class="accordion-item">
                    <div class="accordion-item-header">
                      Заголовок 3
                    </div>
                    <div class="accordion-item-content" style="height: 200px;">
                      Контент 3...
                    </div>
                  </li>
                  <li class="accordion-item">
                    <div class="accordion-item-header">
                      Заголовок 4
                    </div>
                    <ul class="accordion-item-content">
                      <li class="accordion-item">
                        <div class="accordion-item-header">
                          Заголовок 4.1
                        </div>
                        <div class="accordion-item-content" style="height: 200px;">
                          Контент 4.1...
                        </div>
                      </li>
                      <li class="accordion-item">
                        <div class="accordion-item-header">
                          Заголовок 4.2
                        </div>
                        <div class="accordion-item-content" style="height: 200px;">
                          Контент 4.2...
                        </div>
                      </li>
                    </ul>
                  </li>
                </ul> -->
            </nav>

            <!-- <button class="btn_toggle" onclick="myFunction()">Открыть категории</button> -->
            <!-- <aside id="myDIV" onclick="this.className = (this.className == 'aside_none' ? 'aside_vis' : 'aside_none')"> -->
            <aside>
                <h3 class="text_c">Категории</h3>
                <ul id="accordion" class="accordion" style="max-width: 400px; margin: 0 auto;">
                    <li class="accordion-item">
                        <div class="accordion-item-header">
                            Услуги
                        </div>
                        <ul class="accordion-item-content">
                            <li class="accordion-item">
                                <div class="accordion-item-header">
                                    Бытовой ремонт
                                </div>
                                <div class="accordion-item-content" style="min-height: 30px;">
                                    <a href="#">rrr</a>
                                    <a href="#">rrr</a>
                                    <a href="#">rrr</a>
                                    <a href="#">rrr</a>
                                    <a href="#">rrr</a>
                                </div>
                            </li>
                            <li class="accordion-item">
                                <div class="accordion-item-header">
                                    Заголовок 1.2
                                </div>
                                <div class="accordion-item-content" style="height: 200px;">
                                    Контент 1.2...
                                </div>
                            </li>
                            <li class="accordion-item">
                                <div class="accordion-item-header">
                                    Заголовок 1.3
                                </div>
                                <div class="accordion-item-content" style="height: 200px;">
                                    Контент 1.3...
                                </div>
                            </li>
                        </ul>
                    </li>
                    <li class="accordion-item">
                        <div class="accordion-item-header">
                            Заголовок 2
                        </div>
                        <div class="accordion-item-content" style="height: 200px;">
                            Контент 2...
                        </div>
                    </li>
                    <li class="accordion-item">
                        <div class="accordion-item-header">
                            Заголовок 3
                        </div>
                        <div class="accordion-item-content" style="height: 200px;">
                            Контент 3...
                        </div>
                    </li>
                    <li class="accordion-item">
                        <div class="accordion-item-header">
                            Заголовок 4
                        </div>
                        <ul class="accordion-item-content">
                            <li class="accordion-item">
                                <div class="accordion-item-header">
                                    Заголовок 4.1
                                </div>
                                <div class="accordion-item-content" style="height: 200px;">
                                    Контент 4.1...
                                </div>
                            </li>
                            <li class="accordion-item">
                                <div class="accordion-item-header">
                                    Заголовок 4.2
                                </div>
                                <div class="accordion-item-content" style="height: 200px;">
                                    Контент 4.2...
                                </div>
                            </li>
                        </ul>
                    </li>
                </ul>
            </aside>
            <main>
                <h3 class="text_c">Расписание городского транспорта</h3>
                <div class="bus_box">
                    <div class="bus_item">
                        <h3>Автобус №3</h3>
                        <table>
                            <tr>
                                <td class="name">ВРЗ</td>
                                <td class="name">ГКХ</td>
                                <td class="name">АТП</td>
                                <td class="name">Н/П</td>
                            </tr>
                            <tr>
                                <td></td>
                                <td> </td>
                                <td>6-40</td>
                                <td>7-10</td>
                            </tr>
                            <tr>
                                <td>7-45</td>
                                <td>7-47</td>
                                <td>7-50</td>
                                <td>8-25</td>
                            </tr>
                            <tr>
                                <td></td>
                                <td>9-08</td>
                                <td>9-10</td>
                                <td>9-50</td>
                            </tr>
                            <tr>
                                <td></td>
                                <td>10-25</td>
                                <td>10-30отст.</td>
                                <td></td>
                            </tr>
                            <tr>
                                <td></td>
                                <td>11-45</td>
                                <td>11-50</td>
                                <td>12-30</td>
                            </tr>
                            <tr>
                                <td></td>
                                <td>13-07</td>
                                <td>13-10</td>
                                <td>13-50</td>
                            </tr>
                            <tr>
                                <td></td>
                                <td>14-27</td>
                                <td>14-30</td>
                                <td>15-10</td>
                            </tr>
                            <tr>
                                <td></td>
                                <td> </td>
                                <td> </td>
                                <td></td>
                            </tr>
                        </table>


                    </div>
                </div>

            </main>
        </div>
    </div>



    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="css/bus.css" />
    <script src="js/nav.js"></script>
    <script>
        function myFunction() {
            var element = document.getElementById("myDIV");
            element.classList.toggle("aside_vis");
            return false;
        }
    </script>
</body>

</html>